@charset "UTF-8";
body {
	line-height: 1.5em;
	font-size: 13px;
	color: #444;
	text-align: center;
	behavior:url("Scripts/csshover.htc");
}

a:link {
	color: #3053a0;
}
a:visited {
	color: #3053a0;
}

a:hover {
	color: #71c3fc;
	text-decoration: none;
}
/* @group Header logo - menu_jpTime */
#wrapper {
	width: 100%;
	background: url(../img/header_bg.gif) repeat-x 0 0;
}
#view {
	width: 960px;
	margin: 0 auto 30px;
	font-size: 18px;
}
#view h4 {
	height: 50px;
	margin: 0;
	text-indent: -9999px;
	width: 220px;
}
#view h4 a{
	background: url(http://www.winwindo.com/img/logo_header.jpg) no-repeat 0 0;
	display: block;
	height: 50px;
	width: 220px;
}
#header {
	width: 960px;
	margin: 0 auto 30px;
	text-align: left;
}
#header a {
	color: #444;
	text-decoration: none;
}
#header a:hover {
	color: #71c3fc;
}
#header h1,#header h2,#header ul,#header li,#header p {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
}
#header h1 {
	width: 360px;
	height: 92px;
	background: url(../img/h1.gif) no-repeat 0 0;
	float: left;
	margin: 0 10px 0 0;
}
#header .boxR {
	width: 590px;
	height: 92px;
	float: right;
	background: url(../img/header_rightbg.gif) no-repeat 0 0;
}
#header .boxR ul {
	width: 336px;
	height: 30px;
	padding: 10px 0 0 0;
}
#header .boxR ul li {
	float: left;
	width: 84px;
	height: 30px;
}
#header .boxR ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(../img/lang_bg.gif) no-repeat 0 0;
}
#header .boxR ul li.lang1 a {
	background-position: 0 0;
}
#header .boxR ul li.lang2 a {
	background-position: -84px 0;
}
#header .boxR ul li.lang3 a {
	background-position: -168px 0;
}
#header .boxR ul li.lang4 a {
	background-position: -252px 0;
}
#header .boxR ul li.lang5 a {
	background-position: -337px 0;
}

#header .boxR ul li.lang1 a:hover {
	background-position: 0 -30px;
}
#header .boxR ul li.lang2 a:hover {
	background-position: -84px -30px;
}
#header .boxR ul li.lang3 a:hover {
	background-position: -168px -30px;
}
#header .boxR ul li.lang4 a:hover {
	background-position: -252px -30px;
}
#header .boxR ul li.lang5 a:hover {
	background-position: -337px -30px;
}
#header .boxR ul li.lang1.on a {
	background-position: 0 -60px;
}
#header .boxR ul li.lang2.on a {
	background-position: -84px -60px;
}
#header .boxR ul li.lang3.on a {
	background-position: -168px -60px;
}
#header .boxR ul li.lang4.on a {
	background-position: -252px -60px;
}
#header .boxR ul li.lang5.on a {
	background-position: -337px -60px;
}

#header .boxR h2 {
	width: 590px;
	height: 52px;
}

#header ul#menu {
	clear: both;
	font-size: 14px;
	padding: 11px 10px 0;
	width: 610px;
	float: left;
}
#header ul#menu li {
	float: left;
	padding: 0 28px;
	background: url(../img/menu_deli.gif) no-repeat left 7px;
}
#header ul#menu li.start {
	padding: 0 28px 0 0;
	background: none;
}
#header ul#menu li.help {
	position: relative;
	width: 120px;
	height: 19px;
	z-index: 1;
}
#header ul#menu li.help ul {
	padding: 5px 0;
	display: none;
}
#header ul#menu li.help:hover ul {
	display: block;
	position: absolute;
	top: 19px;
	left: 24px;
	z-index: 100;
}
#header ul#menu li.help ul li {
	font-size: 12px;
	height: 25px;
	background: none;
	margin: 0;
	padding: 0;
	float: none;
}
#header ul#menu li.help ul li a {
	width: 100px;
	height: 22px;
	display: block;
	padding: 2px 9px 0;
	background: url(../img/btnSprite.jpg) 0 -332px;
	text-indent: 0; 
	border: solid 1px #dcdcdc;
}
#header ul#menu li.help ul li a:hover {
	background: url(../img/btnSprite.jpg) 0 -360px;
	color: #fff;
}
#header #jpTime {
	float: right;
	width: 240px;
	height: 28px;
	padding: 6px 0;
	background: url(../img/jptime_bg.gif) no-repeat 0 6px;
}
#header #jpTime p {
	font: italic bold 16px Georgia, "Times New Roman", Times, serif;
	color: #0d4caa;	
	padding: 4px 0;
	text-align: center;
	text-shadow: #c1c2c3 1px 2px 2px;
}
/* @end */
/* @group headerBox - search_category */
#headerBox {
	clear: both;
	background: url(../img/headerbox_bg.gif) repeat-y 0 0;
	margin: 0 0 10px 0;
}
.inheaderBox {
	width: 940px;
	height: 36px;
	background: url(../img/headerbox_top.gif) no-repeat 0 0;
	padding: 12px 13px 0 10px;
	margin: 0 0 6px 0;
}
#searchform {
	width: 550px;
	position: relative;
	height: 36px;
	background: url(../img/sprite.gif) no-repeat 0 0;
	float: left;
}
input#find {
	width: 435px;
	background: url(../images/search.png) no-repeat 8px 3px;
	color: #888;
	border: none;
	font-size: 16px;
	padding: 5px 15px 6px 15px;
	margin: 5px 0px 0px 0px;
	float: left;
}
#searchBtn {
	width: 85px;
	height: 36px;
	position: absolute;
	top: 0;
	left: 465px;
	border: none;
	background: url(../img/sprite.gif) no-repeat -465px 0;
	cursor: pointer;
	float: left;
	margin: 0 10px 0 0;
}
#searchBtn:hover {
	background-position: -465px -40px;
}
#feeEst {
	width: 380px;
	height: 36px;
	float: right;
	padding: 0;
	margin: 0;
}
#feeEst .delivery {
	float: left;
	padding: 0 4px 0 3px;
	margin-bottom: 0;
}
#feeEst .delivery a {
	width: 188px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	background: url(../img/sprite.gif) no-repeat 0 -80px;
}
#feeEst .service {
	float: left;
}
#feeEst .service a {
	width: 185px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	background: url(../img/sprite.gif) no-repeat -192px -80px;
}

#feeEst .delivery a:hover {
	background-position: 0 -120px;
}
#feeEst .service a:hover {
	background-position: -192px -120px;
}
#categoryList {
	background: url(../img/headerbox_bottom.gif) no-repeat 0 bottom;
	padding: 0 10px 8px;
}
#categoryList ul {
	width: 840px;
	float: left;
}
#categoryList ul li {
	width: 157px;
	float: left;
	background: url(../img/list_category.gif) no-repeat 2px 5px;
	padding: 0 0 0 11px;
	font-size: 11px;
}
#categoryList .more,
#categoryList .close {
	width: 100px;
	float: right;
	text-indent: -9999px;
	padding-top: 22px;
}
#categoryList .more a,
#categoryList .close a {
	width: 53px;
	height: 13px;
	background: url(../img/sprite.gif) no-repeat;
	display: block;
	overflow: hidden;
}
#categoryList .more a {
	background-position: -380px -80px;
}
#categoryList .more a:hover {
	background-position: -380px -93px;
}
#categoryList .close a {
	background-position: -380px -120px;
}
#categoryList .close a:hover {
	background-position: -380px -133px;
}
#categoryList .active {
	display: none;
}
/* @end */
/* @group userBox */
#userBox {
	clear: both;
	height: 36px;
}
/* welcome messege */
#userBox.outLogin .welcomeMsg,
#userBox.viewOut .welcomeMsg,
#userBox.view2Out .welcomeMsg {
	line-height: 36px;
}
#userBox .welcomeMsg {
	color: #f70;
	width: 210px;
	height: 36px;
	float: left;
}
#userBox .welcomeMsg span.name {
	font-weight: bold;
}
#userBox .welcomeMsg span.balance {
	font-weight: bold;
	color: #0037a0;
}
#userBox .welcomeMsg span.yen {
	font-weight: bold;
	color: #0037a0;
	padding: 0 8px 0 0;
}
#userBox .welcomeMsg span.deposit a {
	font-weight: bold;
	color: #89c144;
	text-decoration: underline;
}
#userBox span.yenstr {
	color: #000000;
	float: left;
	width: 30px;
	margin-top:9px;
	font-size: 26px;
	font-weight: bold;
}
/* update text */
#userBox .updateTxt {
	width: 492px;
	height: 26px;
	border: solid 1px #dcdcdc;
	float: left;
	margin: 0 11px 0 0;
	padding: 8px 5px 0 0;
}
#userBox .updateTxt span {
	font-weight: bold;
	padding: 0 10px;
	color: #039;
}
/* translate btn */
#userBox .translate {
	float: left;
}
#userBox .translate {
	position: relative;
	width: 130px;
	padding: 0 5px 0 0;
	z-index: 10000;
}
#userBox .translate a {
	width: 130px;
	height: 36px;
	text-indent: -9999px;
	display: block;
	background: url(../img/btnSprite.jpg) no-repeat 0 -200px;
}
#userBox .translate a:hover {
	background: url(../img/btnSprite.jpg) no-repeat 0 -240px;
}
#userBox .translate ul li {
	font-size: 11px;
	height: 20px;
	float: none;
	margin: 0;
}
#userBox .translate ul li a {
	width: 100px;
	height: 20px;
	display: block;
	padding: 0 15px;
	background: url(../img/btnSprite.jpg) 0 -336px;
	text-indent: 0;
}
#userBox .translate ul li a:hover {
	background: url(../img/btnSprite.jpg) 0 -360px;
	color: #fff;
}
#userBox .translate ul {
	display: none;
}
#userBox .translate:hover ul {
	display: block;
	position: absolute;
	z-index: 100;
}
#userBox.view2Out .translate:hover {
	background-position: 0 -280px;
}
/* empty */
#userBox .empty {
	width: 375px;
	height: 36px;
	float: left;
}
/* watchlist btn */
#userBox .watchlist {
	float: left;
	width: 130px;
	height: 36px;
	margin: 0 5px 0 0;
	background: url(../img/btnSprite.jpg) no-repeat -135px -200px;
}
#userBox .watchlist:hover {
	background-position: -135px -240px;
}
#userBox.view2Out .watchlist:hover {
	background-position: -135px -280px;
}
/* placebid btn */
#userBox .placebid {
	float: left;
	width: 230px;
	height: 36px;
	margin: 0 10px 0 0;
	background: url(../img/btnSprite.jpg) no-repeat 0 -80px;
}
#userBox .placebid:hover {
	background-position: 0 -120px;
}
#userBox.view2Out .placebid:hover {
	background-position: 0 -160px;
} 
/* textarea/bid/cancel/balance/deposit */
ul#toolbar li.yen {
	width: 265px;
	height: 36px;
	float: left;
	margin: 0 5px 0 0;
}
*html ul#toolbar li.yen {
	margin: 0 2.5px 0 0;
}
ul#toolbar li.yen input {
	width: 255px;
	height: 34px;
	font-size: 15px;
	text-align: left;
	border: solid 1px #ccc;
	padding: 0 4px;
	color: #333;
}
ul#toolbar li.yen2 {
	width: 235px;
	height: 36px;
	float: left;
	margin: 0 5px 0 0;
}
*html ul#toolbar li.yen2 {
	margin: 0 2.5px 0 0;
}
ul#toolbar li.yen2 input {
	width: 225px;
	height: 34px;
	font-size: 17px;
	text-align: left;
	border: solid 1px #ccc;
	padding: 0 4px;
	color: #333;
	line-height: 34px;
}
ul#toolbar li.bid,
ul#toolbar li.cancel {
	background: url(../img/btnSprite.jpg) no-repeat;
	width: 230px;
	height: 36px;
	float: left;
}
ul#toolbar li.bid { 
	background-position: -230px -80px;
	margin: 0 10px 0 0;
	float: left;
}
ul#toolbar li.cancel {
	background-position: 0px -400px;
	margin: 0;
}

ul#toolbar li.bid:hover { background-position: -230px -120px; }
ul#toolbar li.cancel:hover { background-position: -230px -400px; }

/* sign in/register/sign out/my account */
#userBox ul.state {
	width: 230px;
	float: right;
}
#userBox ul.state li {
	width: 115px;
	height: 36px;
	float: left;
	background: url(../img/btnSprite.jpg) no-repeat;
}
#userBox ul.state li.signin {
	background-position: 0 0;
}
#userBox ul.state li.register {
	background-position: -115px 0;
}
#userBox ul.state li.signin:hover {
	background-position: 0 -40px;
}
#userBox ul.state li.register:hover {
	background-position: -115px -40px;
}
#userBox ul.state li.signout {
	background-position: -230px 0;
}
#userBox ul.state li.myaccount {
	background-position: -345px 0;
}
#userBox ul.state li.signout:hover {
	background-position: -230px -40px;
}
#userBox ul.state li.myaccount:hover {
	background-position: -345px -40px;
}
/* @end */

/* @group Box Layout */
#topContainer,
#pageContainer {
	clear: both;
	width: 620px;
	padding: 0 0px;
	text-align: left;
	margin: 0 auto 60px;
}
#fullcolumn {
	clear: both;
	width: 960px;
	padding: 0 10px;
	text-align: left;
	margin: 0 auto 40px;
}
#topContainer .boxL,
#pageContainer .boxL {
	width: 620px;
	margin: 0 20px 0 0;
	float: left;
}
#topContainer_right .boxR,
#pageContainer .boxR {
	width: 300px;
	float: right;
}
.topicPath {
	font-size: 11px;
	color: #666;
}
/* @end */

/* @group Top page contents */
#topContainer .flash {
	width: 620px;
	height: 300px;
	margin: 0 0 10px;
}
#topContainer ul.topLink {
	height: 48px;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
#topContainer ul.topLink li {
	width: 300px;
	height: 48px;
	float: left;
	margin: 0 20px 0 0;
}
#topContainer ul.topLink li.howtor {
	background: url(../img/howto_free_r.jpg) no-repeat 0 0;
}
#topContainer ul.topLink li.howto {
	background: url(../img/howto_free.jpg) no-repeat 0 0;
}
#topContainer ul.topLink li.register {
	margin: 0;
	background: url(../img/howto_free.jpg) no-repeat -310px 0;
}
#topContainer ul.topLink li.howtor a:hover {
	background: url(../img/howto_free_r.jpg) no-repeat 0 -48px;
}
#topContainer ul.topLink li.howto a:hover {
	background: url(../img/howto_free.jpg) no-repeat 0 -48px;
}
#topContainer ul.topLink li.register a:hover {
	margin: 0;
	background: url(../img/howto_free.jpg) no-repeat -310px -48px;
}

#topContainer_right,
#pageContainer {
	clear: both;
	width: 320px;
	padding: 0 0px;
	text-align: left;
	margin: 0 auto 40px;
}

.topicPath {
	font-size: 11px;
	color: #666;
}
/* @end */

/* @group Top page contents */
#topContainer_right .flash {
	width: 620px;
	height: 300px;
	margin: 0 0 10px;
}
#topContainer_right ul.topLink {
	height: 48px;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
#topContainer_right ul.topLink li {
	width: 300px;
	height: 48px;
	float: left;
	margin: 0 20px 0 0;
}
#topContainer_right ul.topLink li.howto {
	background: url(../img/howto_free.jpg) no-repeat 0 0;
}
#topContainer_right ul.topLink li.register {
	margin: 0;
	background: url(../img/howto_free.jpg) no-repeat -310px 0;
}
#topContainer_right ul.topLink li.howto a:hover {
	background: url(../img/howto_free.jpg) no-repeat 0 -48px;
}
#topContainer_right ul.topLink li.register a:hover {
	margin: 0;
	background: url(../img/howto_free.jpg) no-repeat -310px -48px;
}
/* @end */
/* @group with 1 click */
#guideBox {
	clear: both;
	width: 620px;
	/* height: 383px; */
	height: 538px;
	margin: 0 0 10px;
	background: url(../img/guidebox.gif) no-repeat 0 0;
}
#guideBox a {
	color: #1272c2;
	text-decoration: none;
}
#guideBox h3 {
	width: 620px;
	height: 74px;
	margin: 0 0 9px;
	text-indent: -9999px;
}
#guideBox div.upper {
	width: 590px;
	height: 130px;
	padding: 5px 15px 10px;
}
#guideBox div.bottom {
	clear: both;
	width: 590px;
	height: 130px;
	padding: 10px 15px 15px;
}
#guideBox .box1, #guideBox .box2,
#guideBox .box3, #guideBox .box4,
#guideBox .box5, #guideBox .box6 {
	font-size: 11px;
	line-height: 1.2;
	width: 285px;
	float: left;
}
#guideBox .box1 {
	float: left;
}
#guideBox .box2 {
	float: right;
}
#guideBox .box3 {
	float: left;
}
#guideBox .box4 {
	float: right;
}
#guideBox .box5 {
	float: left;
}
#guideBox .box6 {
	float: right;
}
#guideBox div.icon {
	width: 62px;
	height: 130px;
	float: left;
}
#guideBox div.boxR {
	width: 223px;
	height: 130px;
	float: right;
}
#guideBox h4 {
	font-size: 14px;
	margin: 0 0 6px;
	line-height: 1.3;
	color: #1272c2;
}
#guideBox .txt {
	min-height: 55px;
	height: auto !important;
	height: 55px;
	margin: 0 0 8px;
}
#guideBox .details {
	margin: 0;
	line-height: 0.1;
}
#guideBox .details a {
	width: 60px;
	height: 18px;
	text-indent: -9999px;
	display: block;
	background: url(../img/btnSprite.jpg) no-repeat -480px -80px;
	
}
#guideBox .details a:hover {
	background: url(../img/btnSprite.jpg) no-repeat -480px -100px;
}
/* @end */
/* @group Banner */
#bnrSpecial {
	width: 620px;
	background: url(../img/danBox.jpg) no-repeat 0 0;
}
#bnrSpecialNone {
	width: 620px;
}
#bnrSpecial h3 {
	text-align: right;
	color: #999;
	font: normal 27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
}
#bnrSpecialNone h3 {
	text-align: right;
	color: #999;
	font: normal 27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
}
#bnrSpecial h3 strong {
	color: #444;
}
#bnrSpecialNone h3 strong {
	color: #444;
}
#bnrSpecial p {
	margin: 0 0 5px;
	text-align: right;
}
#bnrSpecialNone p {
	margin: 0 0 5px;
	text-align: right;
}
#bnrSpecial .more {
	width: 164px;
	height: 24px;
	margin: 0;
	float: right;
	background: url(../img/btnSprite.jpg) no-repeat -280px -160px;
}
#bnrSpecialNone .more {
	width: 164px;
	height: 24px;
	margin: 0;
	float: right;
	background: url(../img/btnSprite.jpg) no-repeat -280px -160px;
}
.boxR ul#bnrBox {
	margin: 0 0 15px;
	list-style: none;
}
.boxR ul#bnrBox li {
	margin: 0 0 5px;
}
/* @end */

/* @group Topauctions */
#topauctions .boxL {
	width: 300px;
	margin: 0 20px 0 0;
	padding: 0 0 20px;
	float: left;
}
#topauctions .boxR {
	width: 300px;
	margin: 0;
	padding: 0 0 20px;
	float: left;
}
#topauctions h3 {
	width: 300px;
	height: 40px;
	margin: 0 0 5px;
	background: url(../img/btnSprite.jpg) no-repeat -280px -200px;
}
#topauctions h4 {
	clear: both;
	font-size: 12px;
	border-bottom: solid 1px #999;
	margin: 0 0 7px 0;
	padding: 4px;
}
#topauctions span.more {
	padding: 0 5px 0 24px;
	background: url(../img/btnSprite.jpg) no-repeat -468px 0;
}
#topauctions h4 a {
	color: #444;
	text-decoration: none;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#topauctions ul {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}
#topauctions ul li {
	position: relative;
	float: left;
	display: block;
	width: 145px;
	height: 109px;
	margin: 0;
}
#topauctions .m_r10 {
	margin-right: 10px;
}
#topauctions .itemImg{
	padding: 0;
	border: 1px solid #999;
}
#topauctions cite {
	font-style: normal;
	font-size: 1em;
	background: #000;
	-moz-opacity: 0.75; /* for NN */
	filter: alpha(opacity=75); /* for IE */
	opacity: 0.75; /* Firefox,Safari,Opera */
	color: #fff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 142px;
	padding: 2px 0px 2px 3px;
}
#topauctions a {
	text-decoration: none;
}
/* @end */
/* @group WINWINDO */
#wwd {
	background-color: #f6f6f6;
	padding: 0 0 10px;
}
#wwd h3 {
	width: 300px;
	height: 150px;
	margin: 0;
	text-indent: -9999px;
}
#wwd h3 a {
	width: 300px;
	height: 150px;
	background: url('../img/winwindo_bnr.gif') no-repeat left top;
	display: block;
}
#wwd h4 {
	width: 288px;
	height: 28px;
	margin: 0;
	background: url(../img/winwindo_index.gif) no-repeat 0 0;
	font-size: 18px;
	color: #fff;
	padding: 8px 0 0 12px;
}
#wwd .item {
	clear: both;
	background: url(../img/winwindo_line.gif) repeat-x left bottom;
	padding: 10px 15px 15px;
}
#wwd .item h5 {
	margin: 0 0 2px;
	font-size: 15px;
}
#wwd .item a,
#wwd #bnrBox a {
	text-decoration: none;
	display: block;
	text-align:center;
}
#wwd .item ul {
	margin: 0;
	padding: 2px 0 0 0;
	list-style: none;
	font-size: 15px;
}
#wwd .item li {
	margin: 0;
	display: inline-block;
}
#wwd .item li.price {
	float: right;
}
#wwd #bnrBox {
	padding: 15px 15px;
}
#wwd #bnrBox img {
	margin: 0 0 5px;
}
/* @end */
/* @group WINWINDO */
#wwdview {
	background-color: #f6f6f6;
	padding: 0 0 10px;
	height: 250px;
}
#wwdview h3 {
	width: 300px;
	height: 150px;
	margin: 0;
	text-indent: -9999px;
}
#wwdview h3 a {
	width: 300px;
	height: 150px;
	background: url('../img/winwindo_bnr.gif') no-repeat left top;
	display: block;
}
#wwdview h4 {
	width: 288px;
	height: 28px;
	margin: 0;
	background: url(../img/winwindo_index.gif) no-repeat 0 0;
	font-size: 18px;
	color: #fff;
	padding: 8px 0 0 12px;
}
#wwdview .item {
	width: 208px;
	padding: 10px 10px 10px;
	float:left;
}
#wwdview .item h5 {
	margin: 0 0 2px;
	font-size: 15px;
}
#wwdview .item a,
#wwdview #bnrBox a {
	text-decoration: none;
	display: block;
	text-align:center;
}
#wwdview .item ul {
	margin: 0;
	padding: 2px 0 0 0;
	list-style: none;
	font-size: 15px;
}
#wwdview .item li {
	margin: 0;
	display: inline-block;
}
#wwdview .item li.price {
	float: right;
}
#wwdview #bnrBox {
	padding: 15px 15px;
}
#wwdview #bnrBox img {
	margin: 0 0 5px;
}
/* @end */
/* @group Footer */
#footer {
	clear: both;
	background: #f5f5f5;
	height: 90px;
	margin: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#footer a {
	text-decoration: none;
	color: #444;
}
.infooter {
	width: 960px;
	height: 90px;
	margin: 0 auto;
	background: url(../img/footer_bg.gif) no-repeat 0 0;
}
#footer ul {
	margin: 0 0 15px;
	padding: 10px;
	list-style: none;
	font-size: 11px;
}
#footer ul li {
	display: inline;
	margin: 0;
}
#footer ul li a {
	border-left: solid 1px #444;
	padding: 0 10px 0 10px;
}
#footer ul li.first a {
	border: none;
}
#footer p.web {
	clear: both;
	float: left;
	font: italic 16px Georgia, "Times New Roman", Times, serif;
}
#footer p.copy {
	float: right;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	margin: 15px 0 0 0;
}
/* @end */
